@charset "utf-8";

/* パンくず */
/* ヘッダーの高さぶん追加 */
.item-detail-breadcrumb {
    margin-top: calc(2rem + 60px);
}
@media (min-width: 768px) {
    .item-detail-breadcrumb {
        margin-top: calc(2rem + 100px);
    }
}

/* ---------------------------------------------------------------------------
  商品詳細ページの中身
------------------------------------------------------------------------------  */


/* レイアウト */
@media (min-width: 768px) {
    .item-detail-layout {
        display: flex;
        gap: 2.5rem;
    }
    .detail-wrap-01 {
        flex: 0 1 40%;

        position: sticky;
        /* top: 186px; */
        top: 120px;
        height: 100%;
    }
    .detail-wrap-02 {
        flex: 0 0 60%;
    }
}


/* 商品画像 */
.photo {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    gap: 1rem;
}
.main-photo {
    flex: 1 0 80%;
}
.main-photo figure {
    margin: 0;
    aspect-ratio: 1 / 1;
    overflow: visible;
    box-shadow: 5px 5px 4px rgba(var(--navy-rgb), 0.2);
}
.main-photo img {
	width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: bottom;
}
.thumbnail {
    flex: 0 0 15%;
}
.thumbnail ul {
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 2%;
}
.thumbnail ul li {
    flex: 0 1 25%;
    width: 100%;
    aspect-ratio: 1 / 1;
}
.thumbnail li img {
	cursor:pointer;
	width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (min-width: 768px) {
    .photo {
        flex-direction: column;
        justify-content: start;
        align-items: start;
        gap: 0.5rem;
    }
    .main-photo {
        flex: unset;
    }
    .thumbnail ul {
        flex-direction: row;
    }
}

/* 商品情報 */
.item-detail-info-inner {
    padding-top: 50px;
    padding-bottom: 50px;
}
.item-no {
    display: inline-block;
    border-radius: 50px;
    border: 1px solid var(--navy);
    padding: 0.4rem 0.5rem;

    font-size: 12px;
}
.item-name {
    font-size: 24px;
    text-align: justify;
    margin-top: 0.5rem;
}
.item-price {
    margin-top: 0.25rem;
    font-size: 20px;
    font-weight: bold;
}
.item-price span {
    font-size: 12px;
    font-weight: normal;
}
.item-info {
    margin-top: 2rem;
    line-height: 1.75;
    letter-spacing: 2px;
    text-align: justify;
}
.item-info-main {
    font-weight: 600;
}
.item-info-sub {
    margin-top: 0.5rem;
}

@media (min-width: 768px) {
    .item-detail-info-inner {
        padding-top: 0;
    }

    .item-name {
        font-size: 32px;
        margin-top: 0.5rem;
    }
    .item-price {
        margin-top: 0.25rem;
        font-size: 28px;
    }
    .item-price span {
        font-size: 16px;
    }
    .item-info {
        margin-top: 2.5rem;
    }
}


/* サイズ と 素材 */
.size-list-item,
.material-list-item {
    border-bottom: 1px solid rgba(var(--navy-rgb), 0.2);
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    font-size: 14px;

    display: flex;
}
.list-main {
    font-weight: bold;
    flex: 0 0 30%;
}

@media (min-width: 768px) {
    .size-list-item,
    .material-list-item {
        font-size: 16px;
    }
}


/* シェアボタン */
.share-btn-list {
    display: flex;
    align-items: center;
    justify-content: center;
}

.share-btn-list a {
    display: block;
    padding-left: 2rem;
    padding-right: 2rem;
    border-left: 1px solid rgba(var(--navy-rgb), 0.2);
    border-right: 1px solid rgba(var(--navy-rgb), 0.2);
}

.share-btn-list figure {
    width: 30px;
    height: 30px;
}

.share-btn-list svg,
.share-btn-list img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.svg-path {
    stroke: var(--light-navy);
    fill: var(--light-navy);
}


/* スタイリング */
.styling-list a {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.styling-list li {
    margin-right: 1.5rem;
}

.styling-photo {
    aspect-ratio: 1 / 2;
}

.styling-photo img {
    object-fit: cover;
    height: 100%;
}

.styling-info {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 0.5rem;
    height: 40px;
}

.styling-face {
    width: 2.5rem;
    height: 2.5rem;
}
.styling-face img {
    border-radius: 9999px;
    object-fit: cover;
}

.styling-content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    line-height: 1;
}

.styling-user {
}

.styling-user span {
    margin-left: 0.5rem;
    font-size: 14px;
    color: rgba(var(--navy-rgb), 0.7);
}

.styling-size {
    font-size: 14px;
}


/* お手入れ方法 / ご注意 */
.care-inner {
    border: 1px solid var(--navy);
    padding: 1.5rem;
}
.care-list {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    font-size: 14px;
    text-align: justify;
}
.care .sub-midashi {
    text-align: center;
}
.care-item {
    display: flex;
    align-items: start;
    gap: 0.5rem;
}
.care-list i {
    font-size: 1.5rem;
}

@media (min-width: 768px) {
    .care-inner {
        padding: 2rem;
    }
    .care-list {
        font-size: 16px;
    }
    .care-item {
        gap: 1rem;
    }
}

/* バナー：サイズガイド */
.banner {
    margin-bottom: 50px;
}
.sizeguide-link {
    display: block;
    width: 100%;
    max-width: 500px;
    box-shadow: 5px 5px 4px rgba(var(--navy-rgb), 0.2);
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 768px){
    .sizeguide-link {
        width: 70%;
        max-width: 700px;
    }
}